Abstract: Sažetak
Appendix: Dodatak
Bibliography: Bibliografija
Cc: Kopija
Chapter: Poglavlje
Contents: Sadržaj
Encl: Prilozi
Figure: Slika
Glossary: Rječnik
Index: Indeks
ListOfFigures: Popis slika
ListOfTables: Popis tabela
Page: Stranica
Part: Dio
Preface: Predgovor
Proof: Dokaz
References: Literatura
See: Vidjeti
SeeAlso: Također vidjeti
Table: Tabela
To: Prima
